<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS9</title>
    <link rel="stylesheet" href="./styles/styles.css">
</head>
<body>
    <div class="container">
        <ul class="tabs">
            <li data-id="abaddon" class="tabs-title active">Abaddon</li>
            <li data-id="axe" class="tabs-title">Axe</li>
            <li data-id="brewmaster" class="tabs-title">Brewmaster</li>
            <li data-id="clockwerk" class="tabs-title">Clockwerk</li>
            <li data-id="underlord" class="tabs-title">Underlord</li>
        </ul>
        <ul class="tabs-content">
            <li>
                The Font of Avernus is the source of a family's strength, 
                a crack in primal stones from which vapors of prophetic 
                power have issued for generations. Each newborn of the 
                cavernous House Avernus is bathed in the black mist, and 
                by this baptism they are given an innate connection to the 
                mystic energies of the land. They grow up believing themselves 
                fierce protectors of their lineal traditions, the customs of 
                the realm—but what they really are protecting is the Font itself. 
                And the motives of the mist are unclear.
            </li>
            <li>
                As a grunt in the Army of Red Mist, Mogul Khan set his sights on 
                the rank of Red Mist General. In battle after battle he proved his 
                worth through gory deed. His rise through the ranks was helped by the 
                fact that he never hesitated to decapitate a superior. Through the 
                seven year Campaign of the Thousand Tarns, he distinguished himself in 
                glorious carnage, his star of fame shining ever brighter, while the number 
                of comrades in arms steadily dwindled. On the night of ultimate victory, 
                Axe declared himself the new Red Mist General, and took on the ultimate 
                title of 'Axe.' But his troops now numbered zero. 
            </li>
            <li>
                Deep in the Wailing Mountains, in a valley beneath the Ruined City, the ancient 
                Order of the Oyo has for centuries practiced its rites of holy reverie, communing 
                with the spirit realm in grand festivals of drink. Born to a mother's flesh by 
                a Celestial father, the youth known as Mangix was the first to grow up with the 
                talents of both lineages. He trained with the greatest aesthetes of the Order, 
                eventually earning, through diligent drunkenness, the right to challenge for the 
                title of Brewmaster—that appellation most honored among the contemplative 
                malt-brewing sect. 
            </li>
            <li>
                Rattletrap descends from the same far-flung kindred as Sniper and Tinker, and like 
                many of the Keen Folk, has offset his diminutive stature through the application of 
                gadgetry and wit. The son of the son of a clockmaker, Rattletrap was many years 
                apprenticed to that trade before war rode down from the mountains and swept the plains 
                villages free of such innocent vocations. "Your new trade is battle," his dying father 
                told him as the village of their ancestors lay in charred and smoking ruins. 
            </li>
            <li>
                Deep below the surface of the world lay unknown wonders and horrors. Down and down again, 
                well beneath the slithering magma fields and simmering roots of dormant volcanoes stands 
                the obsidian city of Aziyog, its incomparable stonework spanning an endless cavern. 
                Within honeycomb walls mortared with the bones of countless slaves lies the domain of 
                the Abyssal Horde, and their brutal underlord Vrogros. 
            </li>
        </ul>
    </div>
    <script src="./js/app.js"></script>
</body>
</html> 